<!ENTITY SSLClientAuthMethod "Selecció de certificat de client">
<!ENTITY SSLProtocolVersions "Versions del protocol SSL">
<!ENTITY SSLWarnings "Advertiments SSL">
<!ENTITY certselect.ask "Pregunta-ho cada cop">
<!ENTITY certselect.auto "Selecciona'l automàticament">
<!ENTITY certselect.description "Decidiu com voleu que el &brandShortName; seleccioni un certificat de seguretat per presentar-lo al lloc web que en demani un:">
<!ENTITY cipher.authAlg "Algorisme d'autenticació:">
<!ENTITY cipher.details "Detalls...">
<!ENTITY cipher.encryption "Algorisme de xifratge:">
<!ENTITY cipher.exportable "IsExportable">
<!ENTITY cipher.fips "FIPS">
<!ENTITY cipher.keyAlg "Algorisme clau:">
<!ENTITY cipher.keySize "Mida efectiva de la clau:">
<!ENTITY cipher.macAlg "Algorisme MAC:">
<!ENTITY cipher.name "Xifra">
<!ENTITY cipher.other "Altres atributs:">
<!ENTITY cipher.ssl2.des_64 "Xifratge DES amb una clau de 56 bits">
<!ENTITY cipher.ssl2.des_ede3_192 "Xifratge DES triple amb una clau de 168 bits">
<!ENTITY cipher.ssl2.label "Paquets de xifres SSL2">
<!ENTITY cipher.ssl2.rc2_128 "Xifratge RC2 amb una clau de 128 bits">
<!ENTITY cipher.ssl2.rc2_40 "Xifratge RC2 amb una clau de 40 bits i un  MD5 MAC">
<!ENTITY cipher.ssl2.rc4_128 "Xifratge RC4 amb una clau de 128 bits i un MD5 MAC">
<!ENTITY cipher.ssl2.rc4_40 "Xifratge RC4 amb una clau de 40 bits i un MD5 MAC">
<!ENTITY cipher.ssl3.dhe_dss_aes_128_sha "Xifratge AES de 128 bits amb DSA, DHE i un MAC SHA1">
<!ENTITY cipher.ssl3.dhe_dss_aes_256_sha "Xifratge AES de 256 bits amb DSA, DHE i un MAC SHA1">
<!ENTITY cipher.ssl3.dhe_dss_des_ede3_sha "DES triple de 168 bits amb DSA, DHE i un MAC SHA1">
<!ENTITY cipher.ssl3.dhe_dss_des_sha "Xifratge DES de 56 bits amb DSA, DHE i un MAC SHA1">
<!ENTITY cipher.ssl3.dhe_rsa_aes_128_sha "Xifratge AES de 128 bits amb RSA, DHE i un MAC SHA1">
<!ENTITY cipher.ssl3.dhe_rsa_aes_256_sha "Xifratge AES de 256 bits amb RSA, DHE i un MAC SHA1">
<!ENTITY cipher.ssl3.dhe_rsa_des_ede3_sha "DES triple de 168 bits amb RSA, DHE i un MAC SHA1">
<!ENTITY cipher.ssl3.dhe_rsa_des_sha "Xifratge DES de 56 bits amb RSA, DHE i un MAC SHA1">
<!ENTITY cipher.ssl3.label "Paquets de xifres SSL3/TLS">
<!ENTITY cipher.ssl3.rsa_1024_des_cbc_sha "Xifratge DES en mode CBC amb una clau de 56 bits i un SHA-1 MAC">
<!ENTITY cipher.ssl3.rsa_1024_rc4_56_sha "Xifratge RC4 amb una clau de 56 bits i un SHA-1 MAC">
<!ENTITY cipher.ssl3.rsa_aes_128_sha "Xifratge AES de 128 bits amb RSA i un MAC SHA1">
<!ENTITY cipher.ssl3.rsa_aes_256_sha "Xifratge AES de 256 bits amb RSA i un MAC SHA1">
<!ENTITY cipher.ssl3.rsa_des_ede3_sha "Xifratge DES triple amb una clau de 168 bits i un SHA-1 MAC">
<!ENTITY cipher.ssl3.rsa_des_sha "Xifratge DES amb una clau de 56 bits i un SHA-1 MAC">
<!ENTITY cipher.ssl3.rsa_fips_des_ede3_sha "FIPS 140-1 d'acord amb xifratge DES triple i SHA-1 MAC">
<!ENTITY cipher.ssl3.rsa_fips_des_sha "FIPS 140-1 d'acord amb xifratge DES i SHA-1 MAC">
<!ENTITY cipher.ssl3.rsa_null_md5 "Sense xifratge amb un MD5 MAC">
<!ENTITY cipher.ssl3.rsa_null_sha "Sense xifratge amb autenticació RSA i un MAC SHA1">
<!ENTITY cipher.ssl3.rsa_rc2_40_md5 "Xifratge RC2 amb una clau de 40 bits i un  MD5 MAC">
<!ENTITY cipher.ssl3.rsa_rc4_128_md5 "Xifratge RC4 amb una clau de 128 bits i un MD5 MAC">
<!ENTITY cipher.ssl3.rsa_rc4_128_sha "Xifratge RC4 de 128 bits amb RSA i un MAC SHA1">
<!ENTITY cipher.ssl3.rsa_rc4_40_md5 "Xifratge RC4 amb una clau de 40 bits i un MD5 MAC">
<!ENTITY cipher.ssl3_extra.label "Paquets de xifratge Extra SSL3/TLS">
<!ENTITY cipher.tab.ssl2 "SSL2">
<!ENTITY cipher.tab.ssl3tls "SSL3/TLS">
<!ENTITY cipher.tab.ssl3tls_extra "Extra SSL3/TLS">
<!ENTITY cipher.title "SSL: Edita les xifres">
<!ENTITY cipherinfo.title "Detalls de xifratge">
<!ENTITY edit.sslciphers "Edita les xifres...">
<!ENTITY edit.sslciphers.accesskey "E">
<!ENTITY enable.ssl2 "Habilita l'SSL versió 2">
<!ENTITY enable.ssl3 "Habilita l'SSL versió 3">
<!ENTITY enable.tls "Habilita el TLS">
<!ENTITY prefheader.title "Secure Sockets Layer (SSL)">
<!ENTITY warn.description "El &brandShortName; us pot avisar de l'estat de la seguretat de la pàgina web que esteu visualitzant. Feu que el &brandShortName; mostri un avís i demani autorització abans de:">
<!ENTITY warn.enteringsecure "Carregar una pàgina que permeti l'ús de xifratge">
<!ENTITY warn.enteringweak "Carregar una pàgina que utilitzi xifratge de baix nivell">
<!ENTITY warn.insecurepost "Enviar dades d'un formulari des d'una pàgina no xifrada a una de xifrada">
<!ENTITY warn.leavingsecure "Sortir d'una pàgina que permeti l'ús de xifratge">
<!ENTITY warn.secureredirect "Redirigir-se d'una pàgina xifrada a una altra">
<!ENTITY warn.secureredirecttoinsecure "Redirigir-se d'una pàgina xifrada a una de no xifrada">
<!ENTITY warn.viewmixed "Visualitzar una pàgina amb una mescla de xifratge/no xifratge">
